#colBoxSearchTop .gsc-control-cse {
border:none !important;
padding:10px !important;
}
#colBoxSearchTop .gsib_a {
padding:0 8px !important;
vertical-align:top !important;
}
#colBoxSearchTop .gsib_a .gsc-input {
background-color:transparent !important;
height:35px !important;
}
#colBoxSearchTop input.gsc-search-button-v2 {
margin-top:0 !important;
padding:11px 27px !important;
}
#colBoxSearchTop table.gsc-search-box .gsib_b {
vertical-align:top !important;
}
#colBoxSearchTop table.gsc-search-box .gsib_b {
vertical-align:top !important;
}
#colBoxSearchTop .gsc-result .gs-title {
height:auto !important;
line-height:26px;
}
#colBoxSearchTop .gsc-input-box {
height:35px !important;
}
#colBoxSearchTop .gsst_a {
padding-top:7px !important;
}
#colBoxSearchTop .gsc-results,
#colBoxSearchTop .gsc-cursor-box,
#colBoxSearchTop .gsc-cursor-page {
display:inline-block !important;
text-decoration:none !important;
}
#colBoxSearchTop .gsc-cursor-box {
text-align:left !important;
margin:0 !important;
}
#colBoxSearchTop .gsc-cursor-page, .gsc-cursor-page {
background:#EEE !important;
border:none !important;
border-radius:0 !important;
margin:0 3px 5px !important;
padding:3px 0 !important;
text-decoration:none !important;
width:32px !important;
text-align:center !important;
}
#colBoxSearchTop .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
background:#666 !important;
border:none !important;
color:#FFF !important;
text-shadow:none !important;
}
#colBoxSearchTop .gsc-webResult.gsc-result:hover,
#colBoxSearchTop .gsc-webResult.gsc-result.gsc-promotion:hover,
#colBoxSearchTop .gsc-results .gsc-imageResult-classic:hover,
#colBoxSearchTop .gsc-results .gsc-imageResult-column:hover {
background:none !important;
border-color:#FFF !important;
box-shadow:none !important;
}
#colBoxSearchTop .gsc-thumbnail-inside,
#colBoxSearchTop .gsc-url-top {
padding:0 !important;
}
